RubyGems Navigation menu

aws-sdk-comprehend 1.24.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.52.0 - September 21, 2021 (73 KB)
  2. 1.51.0 - September 14, 2021 (70 KB)
  3. 1.50.0 - September 01, 2021 (68 KB)
  4. 1.49.0 - August 20, 2021 (68 KB)
  5. 1.48.0 - July 30, 2021 (66,5 KB)
  6. 1.24.0 - July 18, 2019 (45 KB)
Mostrar todas as versões (55)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    41745b0db3b8fe8fcc9ebfdc73fd7d020e389f3af9081e59e59013bb8fe48559

    Total de downloads 43.309.061

    Desta versão 207.771

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: